=== debian/changelog ===
libntru (0.5-2) unstable; urgency=low

  * Fix FTBFS on big-endian arches. (Closes: #880149)
    - 0001-src-ntru_endian.h-Fix-FTBFS-bug-on-big-endian-arches.patch
  * Disable SSE3 and AVX2 (Closes: #880196)
    - Please read README.Debian. Not all amd64 supports SSSE3 and AVX2.
  * Bump Standards-Version to 4.1.1: Nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 07 Nov 2017 15:31:48 +0800

libntru (0.5-1) unstable; urgency=low

  * Initial release (Closes: #802259)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Aug 2017 22:33:43 +0800
