=== debian/control ===
Source: libntru
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 9), dh-exec
Standards-Version: 4.1.1
Section: libs
Homepage: https://github.com/tbuktu/libntru

Package: libntru-0.5-dev
Section: libdevel
Architecture: any
Depends: libntru-0.5 (= ${binary:Version}), ${misc:Depends}
Description: C implementation of the public-key encryption scheme NTRUEncrypt
 This library is an implementation of the NTRU encryption scheme in C. The
 NTRUEncrypt public key cryptosystem, also known as the NTRU encryption
 algorithm, is a lattice-based alternative to RSA and ECC and is based on the
 shortest vector problem in a lattice (which is not known to be breakable
 using quantum computers).
 .
 This package contains the development headers.

Package: libntru-0.5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C implementation of the public-key encryption scheme NTRUEncrypt
 This library is an implementation of the NTRU encryption scheme in C. The
 NTRUEncrypt public key cryptosystem, also known as the NTRU encryption
 algorithm, is a lattice-based alternative to RSA and ECC and is based on the
 shortest vector problem in a lattice (which is not known to be breakable
 using quantum computers).
