=== debian/tests/control ===
Tests: benchmark
Depends: @, @builddeps@

Tests: example1
Depends: @, @builddeps@
